docs[App]

Discussion in 'iOS Jailbreak & Cydia' started by moog, May 13, 2008.

  1. moog

    moog New Member

    Joined:
    May 12, 2008
    Messages:
    13
    Likes Received:
    0
    NEED HELP with DOCS.app

    hi all
    i found this nice app (no need lightppd ecc..)but when i try to install it required fw 1.1.3/1.1.4 i have 1.1.2
    Anyone know a version for 1.1.2?
    Many thanks
  2. ipNinja

    ipNinja New Member

    Joined:
    Mar 5, 2008
    Messages:
    1,209
    Likes Received:
    5
    Device:
    iPhone 3GS (White)
    Yeah whats the app name for a start? what repo is it on?
  3. moog

    moog New Member

    Joined:
    May 12, 2008
    Messages:
    13
    Likes Received:
    0
    the app is: DOCS (bigboss repo)
  4. moog

    moog New Member

    Joined:
    May 12, 2008
    Messages:
    13
    Likes Received:
    0
  5. bichiliad

    bichiliad New Member

    Joined:
    Jan 26, 2008
    Messages:
    56
    Likes Received:
    0
    Device:
    4G iPod touch
    Well, seeing as there's no reason NOT to be at 1.1.3 jailbroken (seeing as ZiPhone has made it so easy), you seem to have 2 options. 1, upgrade. 2, try a different app entirely. I haven't found a 1.1.2 release for docs yet.
  6. optimo

    optimo New Member

    Joined:
    Sep 28, 2007
    Messages:
    535
    Likes Received:
    17

Share This Page